
#stacks_in_1755_page11 {
	letter-spacing: -2px;
	word-spacing: -2px;
	font-weight: bold;
}

#stacks_in_1763_page11 {
	letter-spacing: -2px;
	word-spacing: -2px;
	font-size: 114%;
	font-weight: lighter;
}
#stacks_in_227_page11_float {
	float:right;
	width:56%;
}
#stacks_in_245_page11 {
	padding: 0px 10px 0px 0px;
}
#stacks_in_272_page11_float {
	float:left;
	width:45%;
}
#stacks_in_275_page11 {
	padding: 5px 20px 5px 0px;
}
#stacks_in_258_page11_float {
	float:right;
	width:43%;
}
#stacks_in_270_page11 {
	padding: 5px 10px 5px 10px;
}
#stacks_in_1981_page11 .video-wrapper{text-align:center;width:100%; margin:0 auto;    }#vimeo_stacks_in_1981_page11{max-width:100%}
